.table_element_required {
	color: #ff6600;
}
.table_element {
	padding: 6px 6px 6px 12px;
	font-size: 14px;
	font-family: SofiaProLight, "Trebuchet MS", Verdana, Arial, Helvetica,	sans-serif;
	vertical-align: top;
	float: left;
}
	.table_element input[type=text], .table_element textarea { padding: 5px; 	}
	.table_element input.required { border: 1px solid #ff6600;	}
	.table_element textarea.required { border: 1px solid #ff6600;	}
	.table_element select.required { border: 1px solid #ff6600;	}
	
.table_label { 
	font-size: 14px;
	text-align: right;
	width: 150px;
	vertical-align: top;
	padding-top: 10px;
}

.table_content { 
	float: left;
}
.table_description { 
	float: left;
}

.table_element span.required { color: red;  font-weight: bold; }

div.sectionlabel { font-weight: bold; border-bottom: 1px solid black; }
div.paragraph { 
	padding: 6px 6px 6px 0px;
	font-size: 14px;
	font-family: SofiaProLight, "Trebuchet MS", Verdana, Arial, Helvetica,	sans-serif;
}